Shouldly 1.0.1.66

Shouldly - Assertion framework for .NET. The way asserting *Should* be

There is a newer prerelease version of this package available.
See the version list below for details.
Install-Package Shouldly -Version 1.0.1.66
dotnet add package Shouldly --version 1.0.1.66
paket add Shouldly --version 1.0.1.66
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
3.0.0-beta0003 8,934 8/2/2017
3.0.0-beta0001 1,150 7/19/2017
2.8.3 93,650 6/5/2017
2.8.2 252,096 8/13/2016
2.8.1 22,695 7/23/2016
2.8.0 62,256 6/17/2016
2.7.0 60,049 4/4/2016
2.7.0-beta0003 2,318 2/2/2016
2.7.0-beta0002 375 1/30/2016
2.7.0-beta0001 730 1/2/2016
2.6.0 128,649 9/6/2015
2.5.0 67,771 4/12/2015
2.4.0 30,557 1/29/2015
2.3.1 5,113 12/15/2014
2.3.0 2,248 11/21/2014
2.2.1 3,966 10/22/2014
2.2.0 4,943 9/8/2014
2.1.1 21,381 3/19/2014
2.1.0 745 3/13/2014
1.1.1.1 60,682 4/21/2012
1.1.1 1,351 3/9/2012
1.1.0.6 227 4/21/2012
1.1.0.4 7,422 11/18/2011
1.1.0.3 236 11/15/2011
1.1.0.2 226 11/15/2011
1.1.0.1 265 11/3/2011
1.1.0 646 9/23/2011
1.0.1.77 303 9/13/2011
1.0.1.73 420 7/31/2011
1.0.1.71 248 7/31/2011
1.0.1.69 283 5/26/2011
1.0.1.68 289 5/25/2011
1.0.1.67 305 5/18/2011
1.0.1.66 (current version) 275 5/18/2011
1.0.1.63 397 3/28/2011
1.0.1.62 331 3/17/2011
1.0.1.60 417 2/24/2011
Show less